Connect Just Once

Connect Just Once is a function that deletes the authentication information, (link-key), generated when a device is connected. This function enhances security by allowing you to select and delete the authentication information used when communicating with a remote device.

Note

You can select and delete the authentication information, (link-key), by right-clicking on the Bluetooth wireless technology icon in the task tray,
Selecting [Options]-[Security]tab, and selecting the device from the [View Paired Devices]under the [Delete Paired Devices] group.

Instructions
  1. Right-click on the Bluetooth wireless technology icon in the task tray, select [Options] - [Assistant] and the [Connect Just Once Settings] check box will open.

  2. If you select this option, a window will open when disconnecting a device, confirming deletion of the authentication information.
    Note

    The verification window will not appear under the following conditions:

    • Device is already registered in Bluetooth settings.
    • The Bluetooth passkey,(PIN code), is being used by another user.
      In this case, even though the key is not registered in Bluetooth settings, it can be verified if the "Share authentication information among users" option is checked in the Bluetooth passkey enter window.
    • No link-key is generated.
  3. Choosing [Yes] / [No] options in the confirmation window.

    If you select [Yes]:
    The authentication information will be deleted and the next time the device is connected, the Bluetooth passkey enter window will open.This will also prevent connection from another user's device.

    If you select [No]:
    The authentication information will be retained and you will be able to connect the device without needing to enter the Bluetooth passkey in the future.